﻿.contact h2 {
    font-family: "Lobster Two", sans-serif;
    line-height: 1.3em;
}
.contact h3 {
    font-family: "Lobster Two", sans-serif;
    line-height: 1.3em;
}
.contact p, .contact a {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    margin-bottom: 0px;
    line-height: 2em;
}
.contact a {
    color: var(--color-black);
    text-decoration: none;
}
.contact .address p {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    margin-bottom: 0px;
    line-height: 2em;
}
.contact .circle {
    width: 2.25em;
    height: 2.25em;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gallery {
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
}
.gallery .box-inner {
    max-width: 300px;
    margin: 0 auto;
}
.gallery .box-inner .bg-contact-1 {
    background-image: url(../images/contact/contact_image_1.jpg);
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 75% 50%;
    height: 300px;
}
.gallery .box-inner .bg-contact-2 {
    background-image: url(../images/contact/contact_image_2.jpg);
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50%;
    height: 300px;
}
.gallery .box-inner .bg-contact-3 {
    background-image: url(../images/contact/contact_image_3.jpg);
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50%;
    height: 300px;
}
.gallery .box-inner .bg-contact-4 {
    background-image: url(../images/contact/contact_image_4.jpg);
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50%;
    height: 300px;
}